@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900');
.login-page, .register-page { justify-content: end;}
.btn { background-color: #646464 !important;}
html[theme="dark"] .btn { background-color: #231b00 !important;}

.btn-info { color: #ffffff; background-color: #17a2b86e; border-color: #17a2b805;
    box-shadow: none;}
.btn-warning { color: #1F2D3D; background-color: #ffc10745; border-color: #ffc10712;
    box-shadow: none;}
html { height: 100%;}
body { margin:0; padding:0; font-family: sans-serif;  background: linear-gradient(#141e30, #243b55);}
.login-box { position: absolute; top: 70px; left: 50%; padding: 0px 20px 10px 20px;
  transform: translate(-50%, 0%); background: rgb(244 244 244 / 50%); box-sizing: border-box;
  box-shadow: 0 15px 25px rgba(0,0,0,.6); border-radius: 10px;}
html[theme="dark"] .login-box { background: rgba(0,0,0,.5); 
  box-shadow: 0 15px 25px rgb(137 135 135 / 60%);}
.login-box h2 { margin: 0 0 30px; padding: 0; color: #fff; text-align: center;}
.login-box .user-box { position: relative;}
.login-box .user-box input { width: 100%; padding: 10px 0; font-size: 16px;
  color: #fff; margin-bottom: 30px; border: none; border-bottom: 1px solid #fff;
  outline: none; background: transparent;}
.login-box .user-box label { position: absolute; top:0; left: 0; padding: 10px 0;
  font-size: 16px; color: #fff; pointer-events: none;  transition: .5s;}
.login-box .user-box input:focus ~ label,
.login-box .user-box input:valid ~ label { top: -20px; left: 0; color: #f7a901;
  font-size: 12px;}
.login-box form a,.login-box form button { position: relative; display: inline;
  color: #f7a901; font-size: 16px; text-decoration: none; text-transform: uppercase;
  overflow: hidden; transition: .5s; margin-top: 0px; letter-spacing: 0px}
.login-box a:hover,.login-box button:hover { background: #f7a901 !important;
  color: #fff; border-radius: 5px;
  box-shadow: 0 0 5px #f7a901, 0 0 25px #f7a901, 0 0 50px #f7a901, 0 0 100px #f7a901;}
.login-box a span,.login-box button span { position: absolute; display: block;}
.login-box a span:nth-child(1),.login-box button span:nth-child(1) { top: 0;
  left: -100%; width: 100%; height: 2px;
  background: linear-gradient(90deg, transparent, #f7a901);
  animation: btn-anim1 1s linear infinite;}
@keyframes btn-anim1 { 0% { left: -100%; }
  50%,100% { left: 100%; } }
.login-box a span:nth-child(2),.login-box button span:nth-child(2) { top: -100%;
  right: 0; width: 2px; height: 100%;
  background: linear-gradient(180deg, transparent, #f7a901);
  animation: btn-anim2 1s linear infinite; animation-delay: .25s}
@keyframes btn-anim2 { 0% { top: -100%; }
  50%,100% { top: 100%; } }
.login-box a span:nth-child(3),.login-box button span:nth-child(3) { bottom: 0;
  right: -100%; width: 100%; height: 2px;
  background: linear-gradient(270deg, transparent, #f7a901);
  animation: btn-anim3 1s linear infinite; animation-delay: .5s}
@keyframes btn-anim3 { 0% { right: -100%; }
  50%,100% { right: 100%; }}

.login-box a span:nth-child(4), .login-box button span:nth-child(4) { bottom: -100%;
  left: 0; width: 2px; height: 100%;
  background: linear-gradient(360deg, transparent, #f7a901);
  animation: btn-anim4 1s linear infinite; animation-delay: .75s}

@keyframes btn-anim4 { 0% { bottom: -100%; }
  50%,100% { bottom: 100%; }}


.form-style { height: 35px !important;}
.input-icon { height: 35px !important;	line-height: 35px !important}
body{ font-family: 'Poppins', sans-serif; font-weight: 300;font-size: 15px; 
	line-height: 1.7; color: #c4c3ca; background-color: #1f2029; overflow-x: hidden;}
a {	cursor: pointer; transition: all 200ms linear;}
a:hover { text-decoration: none;}
.link { color: #c4c3ca;}
.link:hover { color: #ffeba7;}
p { font-weight: 500; font-size: 14px; line-height: 1.7;}
h4 { font-weight: 600;}
h6 span{ padding: 0 20px; text-transform: uppercase; font-weight: 700;}
.section{ position: relative; width: 100%; display: block;}
.full-height{ min-height: 100vh;}
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked){ position: absolute; left: 0px; display: none;}
.checkbox:checked + label,
.checkbox:not(:checked) + label{ position: relative; text-align: center; width: 60px;
  height: 16px; border-radius: 8px; padding: 0; top:10px; cursor: pointer;
  background-color: #ffeba7;}
.checkbox:checked + label:before,
.checkbox:not(:checked) + label:before{ position: absolute; display: block; width: 36px;
  height: 36px; border-radius: 50%; color: #ffeba7; background-color: #102770;
  font-family: 'unicons'; content: '\ebb4'; z-index: 20; top: -10px; left: -10px;
  line-height: 36px; text-align: center; font-size: 24px; transition: all 0.5s ease;}
.checkbox:checked + label:before { transform: translateX(44px) rotate(-180deg);}
.card-3d-wrap { position: relative; width: 440px; max-width: 100%; 
  height: 640px;
  -webkit-transform-style: preserve-3d; transform-style: preserve-3d; perspective: 800px;
  margin-top: 20px;}
.card-3d-wrapper { width: 100%; height: 100%; position:absolute; top: 0; left: 0;  
  -webkit-transform-style: preserve-3d; transform-style: preserve-3d;
  transition: all 600ms ease-out; }
.card-front, .card-back { width: 100%; height: 100%; 
  background-color: #e1e1e1;
  background-position: bottom center; background-repeat: no-repeat; background-size: 300%;
  position: absolute; border-radius: 6px; left: 0; top: 0;
  -webkit-transform-style: preserve-3d; transform-style: preserve-3d;
  -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden; backface-visibility: hidden;}
html[theme="dark"] .card-front { background-color: #2a2b38; }
html[theme="dark"] .card-back { background-color: #2a2b38; }

.card-back { transform: rotateY(180deg);}
.checkbox:checked ~ .card-3d-wrap .card-3d-wrapper { transform: rotateY(180deg);}
.invalid-feedback { display: none; width: 100%; margin-top: -0.1rem; font-size: 11px; text-align:center;
    color: #9b0311; margin-bottom: -.5rem; z-index: 1;position: absolute; top: 49px;
    background: aliceblue; z-index: 10;}
html[theme="dark"] .invalid-feedback { color: #ff6372; }
.center-wrap1{ position: relative; width: 100%; padding: 0 10px; top: 0; left: 0;
  transform: translate3d(0, 10px, 35px) perspective(100px); z-index: 20; display: block;}
.center-wrap2{ position: relative; width: 100%; padding: 0 10px; top: 0; left: 0;
  transform: translate3d(0, 10px, 35px) perspective(100px); z-index: 20; display: block;}
.form-group input {float: right;   width: 65%; border: 1px solid #a3a3a6;
padding-bottom: 14px; padding-top: 14px; height: 48px !important;}

.form-group{  position: relative; display: block; margin: 0; padding: 0;}
.form-style { padding: 13px 20px; padding-left: 55px; height: 35px !important; width: 100% !important; 
  font-weight: 500; border-radius: 4px; font-size: 14px; line-height: 22px;
  letter-spacing: 0.5px; outline: none; color: #000000; background-color: #ffffff;
  border: none; -webkit-transition: all 200ms linear;
  transition: all 200ms linear; box-shadow: 0 0 4px 8px 0 rgb(21 21 21 / 58%);}
html[theme="dark"] .form-style { color: #c4c3ca; background-color: #1f2029;
  box-shadow: 0 4px 8px 0 rgba(21,21,21,.2);}
.form-style:focus,
.form-style:active { border: none; outline: none; box-shadow: 0 4px 8px 0 rgba(21,21,21,.2);}
.input-icon { position: absolute; top: 0; left: 6px; height: 48px; 
	font-size: 24px; line-height: 48px; text-align: left; 
	color: #ff5a00;padding-top: 7px; 
	-webkit-transition: all 200ms linear; transition: all 200ms linear;}
html[theme="dark"] .input-icon { color: #ffeba7;}
.iAgree { color: #0075f1 !important;text-decoration: none;font-size: 15px; }
html[theme="dark"] .iAgree { color: #9cc8f7 !important;}
[class*=icheck-]>input:first-child+input[type=hidden]+label::before, 
[class*=icheck-]>input:first-child+label::before {
    border: 1px solid #000 !important; }
html[theme="dark"] [class*=icheck-]>input:first-child+input[type=hidden]+label::before{
    border: 1px solid #fff !important; } 
html[theme="dark"] [class*=icheck-]>input:first-child+label::before {
    border: 1px solid #fff !important; }

.form-group input:-ms-input-placeholder  { color: #c4c3ca; opacity: 0.7;
  -webkit-transition: all 200ms linear; transition: all 200ms linear;}
.form-group input::-moz-placeholder  { color: #c4c3ca; opacity: 0.7;
  -webkit-transition: all 200ms linear; transition: all 200ms linear;}
.form-group input:-moz-placeholder  { color: #c4c3ca; opacity: 0.7;
  -webkit-transition: all 200ms linear; transition: all 200ms linear;}
.form-group input::-webkit-input-placeholder  { color: #c4c3ca; opacity: 0.7;
  -webkit-transition: all 200ms linear; transition: all 200ms linear;}
.form-group input:focus:-ms-input-placeholder  { opacity: 0;
  -webkit-transition: all 200ms linear; transition: all 200ms linear;}
.form-group input:focus::-moz-placeholder  { opacity: 0;
  -webkit-transition: all 200ms linear; transition: all 200ms linear;}
.form-group input:focus:-moz-placeholder  { opacity: 0;
  -webkit-transition: all 200ms linear; transition: all 200ms linear;}
.form-group input:focus::-webkit-input-placeholder  { opacity: 0;
  -webkit-transition: all 200ms linear; transition: all 200ms linear;}
.btn{ border-radius: 4px; height: 44px; font-size: 13px; font-weight: 600;
  text-transform: uppercase; -webkit-transition : all 200ms linear;
  transition: all 200ms linear; padding: 0 30px; letter-spacing: 1px;
  display: -webkit-inline-flex; display: -ms-inline-flexbox;
  display: inline-flex; -webkit-align-items: center;
  -moz-align-items: center; -ms-align-items: center; align-items: center;
  -webkit-justify-content: center; -moz-justify-content: center;
  -ms-justify-content: center; justify-content: center; -ms-flex-pack: center;
  text-align: center; border: none; background-color: #ffeba7; color: #102770;
  box-shadow: 0 8px 24px 0 rgba(255,235,167,.2);}
.btn:active,
.btn:focus{ background-color: #102770; color: #ffeba7;
  box-shadow: 0 8px 24px 0 rgba(16,39,112,.2);}
.btn:hover{ background-color: #102770;  color: #ffeba7;
  box-shadow: 0 8px 24px 0 rgba(16,39,112,.2);}
.logo {	position: absolute; top: 30px; right: 30px; display: block; z-index: 100;
	transition: all 250ms linear;}
.logo img {	height: 26px; width: auto; display: block;}
.content-header {background: rgba(0, 0, 0, 0.5);}
.content { position: sticky; background: rgba(0, 0, 0, 0.5); color: #f1f1f1; min-width: 95%;}
.float{ position:fixed; width:60px;	height:60px; bottom:20px; right:130px; background-color:#25d366;
	color:#FFF; border-radius:50px; text-align:center; font-size:30px;
	box-shadow: 2px 2px 3px #999; z-index:100;}
.my-float{margin-top:16px;}
.video-container {position: relative;}
.content-header { background: rgba(0, 0, 0, 0.5); }
.content { position: sticky; background: rgba(0, 0, 0, 0.5); color: #f1f1f1; min-width: 95%; }
.navbar-warning { background-color: #ffc107c9; }
.text-muted { color: #afafbd !important; }
.video-container .watermark { position: fixed; left: 50%; top: 60%; transform: translate(-50%, -50%);
    color: rgb(0 0 0 / 50%); object-fit:contain;}

.login-box-left { position: absolute; top: 0%; left: 1%;
    padding: 0px 20px 40px 20px; transform: translate(0%, 0%);
    background: rgba(0,0,0,.5); box-sizing: border-box;width: 35%;
    box-shadow: 0 15px 25px rgb(0 0 0 / 60%); border-radius: 10px;
	height:100%;
}

.login-box-right { position: absolute; top: 0%; right: 1%;
    padding: 0px 20px 40px 20px; transform: translate(0%, 0%);
    background: rgba(0,0,0,.5); box-sizing: border-box;width: 35%;
    box-shadow: 0 15px 25px rgb(0 0 0 / 60%); border-radius: 10px;
	height:100%;
}
.card-left, .card-right { width: 100%; height: 100%; background-color: #2a2b3885;
  background-position: bottom center; background-repeat: no-repeat; background-size: 300%;
  position: absolute; border-radius: 6px; left: 0; top: 0;
  -webkit-transform-style: preserve-3d; transform-style: preserve-3d;
  -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden; backface-visibility: hidden;}

@media (max-width: 750px) { .login-box-left, .login-box-right {border-box;width: 5%;} }
@media (max-width: 850px) { .login-box-left, .login-box-right {border-box;width: 10%;} }
@media (max-width: 950px) { .login-box-left, .login-box-right {border-box;width: 15%;} }
@media (max-width: 1000px) { .login-box-left, .login-box-right {border-box;width: 20%;} }
@media (max-width: 1100px) { .login-box-left, .login-box-right {border-box;width: 25%;} }
@media (max-width: 1200px) { .login-box-left, .login-box-right {border-box;width: 30%;} }
.square {text-align: center;
	 -webkit-transform-style: preserve-3d; transform-style: preserve-3d;}
.square img {border-radius: 6px;margin:5px;}

.card-3d-wrap-ads { position: relative; width: 440px; max-width: 100%; height: 850px;
  -webkit-transform-style: preserve-3d; transform-style: preserve-3d; perspective: 800px;
  margin-top: 0px;}
.watermark-hide {display:none;}  

.fi:focus { outline: 1px solid #f9b168; border-color: #f9b168; }
.fi { -webkit-appearance: none; -moz-appearance: none;
    appearance: none; box-shadow: none; border: 1px solid #a3a3a6; 
	outline-offset: -2px; border-radius: 4px; padding-bottom: 14px;
    padding-top: 14px;padding-left: 40px; padding-right: 16px;
	height: 48px; width: 100%; font-size: 1rem; 
	font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial, sans-serif;
    color: #313133;
}

html[theme="dark"] .content-wrapper {
    background: #00000000 !important;
}